MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 18: Line 18:
...
...
</div>
</div>
.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display:none !important;
}

Revision as of 10:54, 23 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 100px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}

<div style="max-width:1400px;margin:auto;">
...
</div>

.page-Main_Page #contentSub,
.page-Main_Page .mw-indicators,
.page-Main_Page .page-tools {
    display:none !important;
}